/*
 * LydTraad.java
 *
 * Created on 16. mars 2004, 17:47
 */

package Sound;

/**
 *
 * @author  Christian Arnesen
 */
public class LydTraad extends Thread {
    String filnavn;
    /** Creates a new instance of LydTraad */
    public LydTraad(String fil) {
        filnavn = fil;
        start();
    }
    public void run(){
        if(filnavn!=null)
            SoundPlayer.spillLyd(filnavn);
    
    }
}
